<div class="modal fade" tabindex="-1" role="dialog" id="tosModal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                        aria-hidden="true">&times;</span></button>
                <h4 class="modal-title">{% include '_brandname.html' %} API Terms of use</h4>
            </div>
            <div class="modal-body text-justify">
                {% include 'tos/_tos_content.html' %}
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>